#header-textbox--0 .bg-wrap {
    background-color: #111;
}

#header-textbox--0 .bg {
    background-image: url('../images/bg-71.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.4;
}#benefits-3col-3 .bg-wrap {
    background-color: #f4f5f6;
}
